Bug 603542 - [abrt] crash in gnome-color-manager-2.30.2-1.fc13: raise: Process /usr/bin/gcm-prefs was killed by signal 6 (SIGABRT)
[abrt] crash in gnome-color-manager-2.30.2-1.fc13: raise: Process /usr/bin/gc...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-color-manager (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:3f86e1642dce504089bb98b9ec0...
:
: 598258 602892 603727 604446 608164 613447 614937 622883 632711 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-13 15:02 EDT by The Source
Modified: 2011-06-27 14:08 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:08:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.34 KB, text/plain)
2010-06-13 15:02 EDT, The Source
no flags Details

  None (edit)
Description The Source 2010-06-13 15:02:26 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gcm-prefs
comment: I simply started the application and exited without changing any settings, it crashed.
component: gnome-color-manager
crash_function: raise
executable: /usr/bin/gcm-prefs
global_uuid: 3f86e1642dce504089bb98b9ec07a68be37577b1
kernel: 2.6.33.5-112.fc13.x86_64
package: gnome-color-manager-2.30.2-1.fc13
rating: 4
reason: Process /usr/bin/gcm-prefs was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 The Source 2010-06-13 15:02:28 EDT
Created attachment 423672 [details]
File: backtrace
Comment 2 Donald Edward Winslow 2010-06-30 19:29:26 EDT
Package: gnome-color-manager-2.30.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
I opened the gnome-color-manager and tried a few profiles for my monitor. I switched from "ADOBEGAMMAtest" to "None" at which point the magenta color (of ADOBEGAMMA) disappeared, the color manager window disappeared, and the ABRT notification came up. I was unable to reproduce it.
Comment 3 Elliott Sales de Andrade 2010-08-04 23:28:50 EDT
Package: gnome-color-manager-2.30.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open Colour Profiles from Control Center.
2. Click Close before device list has loaded.
3. Poof!
Comment 4 Karel Klíč 2010-11-08 15:04:04 EST
*** Bug 598258 has been marked as a duplicate of this bug. ***
Comment 5 Karel Klíč 2010-11-08 15:04:09 EST
*** Bug 602892 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-11-08 15:04:14 EST
*** Bug 603727 has been marked as a duplicate of this bug. ***
Comment 7 Karel Klíč 2010-11-08 15:04:19 EST
*** Bug 604446 has been marked as a duplicate of this bug. ***
Comment 8 Karel Klíč 2010-11-08 15:04:24 EST
*** Bug 608164 has been marked as a duplicate of this bug. ***
Comment 9 Karel Klíč 2010-11-08 15:04:28 EST
*** Bug 613447 has been marked as a duplicate of this bug. ***
Comment 10 Karel Klíč 2010-11-08 15:04:33 EST
*** Bug 614937 has been marked as a duplicate of this bug. ***
Comment 11 Karel Klíč 2010-11-08 15:04:37 EST
*** Bug 622883 has been marked as a duplicate of this bug. ***
Comment 12 Karel Klíč 2010-11-08 15:04:42 EST
*** Bug 632711 has been marked as a duplicate of this bug. ***
Comment 13 Bug Zapper 2011-06-02 07:01:42 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 14 Elliott Sales de Andrade 2011-06-02 20:56:42 EDT
This seems to be fixed, in at least gnome-color-manager-2.32.0-2.fc14.x86_64.
Comment 15 Bug Zapper 2011-06-27 14:08:32 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.